<table style="border-collapse: collapse; width: 100%; height: 510px;" border="1">
    <tbody>
        <tr style="text-align: center; width: 100%;">
            <td style="width: 30%; height: 134px;">
                <p>
                    <img style="display: block; margin-left: auto; margin-right: auto;"
                        src="https://sihoteles.com/Images/Logo.png" alt="logo" width="164" height="119" />
                </p>
            </td>
            <td style="width: 70%;">
                <p>
                    <span style="font-size: 24pt;">
                        <strong>Confirmaci&oacute;n</strong>
                    </span>
                </p>
            </td>
        </tr>
        <tr style="height: 376px;">
            <td style="width: 30%; height: 376px;">
                <p style="text-align: center;">
                    <span style="font-family: arial, helvetica, sans-serif; font-size: 18pt;">
                        <strong>Hotel SiHotel</strong>
                    </span>
                </p>
                <p style="text-align: center;">
                    <span style="font-family: arial, helvetica, sans-serif;">Peninsula 86</span>
                </p>
                <p style="text-align: center;">
                    <span style="font-family: arial, helvetica, sans-serif;">Col. Centro</span>
                </p>
                <p style="text-align: center;">
                    <span style="font-family: arial, helvetica, sans-serif;">Tlaquepaque, Jalisco</span>
                </p>
                <p style="text-align: center;">
                    <span style="font-family: arial, helvetica, sans-serif;">C.P. 45066</span>
                </p>
                <p style="text-align: center;">
                    <strong> <span style="font-family: arial, helvetica, sans-serif;">Tel&eacute;fono:</span></strong>
                </p>
                <p style="text-align: center;">
                    <span style="font-family: arial, helvetica, sans-serif;">(33) 3344 4580</span>
                </p>
                <p style="text-align: center;">
                    <strong><span style="font-family: arial, helvetica, sans-serif;">E-MAIL:</span></strong>
                </p>
                <p style="text-align: center;">
                    <span style="font-family: arial, helvetica, sans-serif;">carlos.zepeda.gd@gmail.com</span>
                </p>
            </td>
            <td style="width: 70%;">
                <table
                    style="border-collapse: collapse; width: 100%; height: 42px; margin-left: auto; margin-right: auto;">
                    <tbody>
                        <tr style="height: 21px;">
                            <td style="width: 50%; text-align: center; height: 21px;">
                                <strong># Confirmaci&oacute;n</strong>
                            </td>
                            <td style="width: 50%; text-align: center; height: 21px;">
                                <strong>Nombre</strong>
                            </td>
                        </tr>
                        <tr style="height: 21px;">
                            <td style="width: 50%; height: 21px; text-align: center;">
                                <!-- <?php echo $data['reservacion']['rconfirmacion']; ?> -->
                            </td>
                            <td style="width: 50%; height: 21px; text-align: center;">
                                <!-- <?php echo $data['reservacion']['rapellido']; $data['reservacion']['rapellido']; ?> -->
                            </td>
                        </tr>
                        <tr>
                            <td style="width: 50%; text-align: center;"><strong>Email</strong></td>
                            <td style="width: 50%; text-align: center;"><strong>Tipo de Cuarto</strong></td>
                        </tr>
                        <tr>
                            <td style="width: 50%; text-align: center;">
                                <!-- <?php echo $data['remail']; ?> -->
                            </td>
                            <td style="width: 50%; text-align: center;">
                                <!-- <?php echo secuencia['cuarto']; ?> -->
                            </td>
                        </tr>
                        <tr>
                            <td colspan="2"><br />
                                <table style="border-collapse: collapse; width: 100%; height: 64px;" border="1">
                                    <tbody>
                                        <tr style="height: 21px;">
                                            <td style="width: 33.3333%; height: 43px; text-align: center;">
                                                <strong>Fecha de Entrada </strong>
                                                <span style="font-size: 10pt;">(MMM/DD/AAAA)</span>
                                            </td>
                                            <td style="width: 33.3333%; height: 43px; text-align: center;">
                                                <strong>Noches</strong>
                                            </td>
                                            <td style="width: 33.3333%; height: 43px; text-align: center;">
                                                <strong>Fecha de Salida&nbsp; </strong>
                                                <span style="font-size: 10pt;">(MMM/DD/AAAA)</span>
                                            </td>
                                        </tr>
                                        <tr style="height: 21px;">
                                            <td style="width: 33.3333%; height: 21px; text-align: center;">
                                                <!-- <?php echo secuencia['rfent']; ?> -->
                                            </td>
                                            <td style="width: 33.3333%; height: 21px; text-align: center;">
                                                <!-- <?php echo secuencia['noches']; ?> -->
                                            </td>
                                            <td style="width: 33.3333%; height: 21px; text-align: center;">
                                                <!-- <?php echo secuencia['rfsal']; ?> -->
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </td>
                        </tr>
                        <tr>
                            <td style="width: 50%;" colspan="2">
                                <table style="border-collapse: collapse; width: 100%; height: 42px;" border="1">
                                    <tbody>
                                        <tr style="height: 21px;">
                                            <td style="width: 16.6667%; height: 21px; text-align: center;">
                                                <strong># Adultos</strong>
                                            </td>
                                            <td style="width: 16.6667%; height: 21px; text-align: center;">
                                                <strong># Juniors</strong>
                                            </td>
                                            <td style="width: 16.6667%; height: 21px; text-align: center;">
                                                <strong># Menores gratis</strong>
                                            </td>
                                            <td style="width: 16.6667%; height: 21px; text-align: center;">
                                                <strong># Menores C/C</strong>
                                            </td>
                                            <td style="width: 16.6667%; height: 21px; text-align: center;">
                                                <strong>Tarifa por d&iacute;a</strong>
                                            </td>
                                            <td style="width: 16.6667%; height: 21px; text-align: center;">
                                                <strong>Total Estancia</strong>
                                            </td>
                                        </tr>
                                        <tr style="height: 21px;">
                                            <td style="width: 16.6667%; height: 21px; text-align: right;">
                                                <!-- <?php echo secuencia['radultos']; ?> -->
                                            </td>
                                            <td style="width: 16.6667%; height: 21px; text-align: right;">
                                                <!-- <?php echo secuencia['rjunior']; ?> -->
                                            </td>
                                            <td style="width: 16.6667%; height: 21px; text-align: right;">
                                                <!-- <?php echo secuencia['rmenores']; ?> -->
                                            </td>
                                            <td style="width: 16.6667%; height: 21px; text-align: right;">
                                                <!-- <?php echo secuencia['rmenpag']; ?> -->
                                            </td>
                                            <td style="width: 16.6667%; height: 21px; text-align: right;">
                                                <!-- $ <?php echo secuencia['ttdia']; ?> -->
                                            </td>
                                            <td style="width: 16.6667%; height: 21px; text-align: right;">
                                                <!-- $ <?php echo secuencia['ttotal']; ?> -->
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </td>
                        </tr>
                    </tbody>
                </table>
                <p style="text-align: center;">
                    <span
                        style="font-family: arial, helvetica, sans-serif; font-size: 18pt;"><strong>&nbsp;</strong></span>
                </p>
            </td>
        </tr>
    </tbody>
</table>